/*----------- 
colour - green 
------------*/

body.site {
	border-top: 3px solid #8CB32A;
	background-color: #f4f6f7		}
a {
	color: #8CB32A;
}
a.brand.pull-left {
	color: #8CB32A;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
h1,h2,h3,h4,h5 {
	color:#8CB32A;
}
#masthead .brand {
	font-weight: 400;
}
.navbar-inner, .nav-list > .active > a, 
.nav-list > .active > a:hover, 
.dropdown-menu li > a:hover, 
.dropdown-menu .active > a, 
.dropdown-menu .active > a:hover, 
.nav-pills > .active > a, 
.nav-pills > .active > a:hover,
.btn-primary {
	background: #8CB32A;
}
		
.moduletable.green {
	background-color: #8CB32A;
	padding: 10px;
}
.moduletable.green h3,
.moduletable.green ul,
.moduletable.green a,
.moduletable.green p {
	color: #fff !important;
}

.moduletable.light-green {
	background-color: #A7CD47;
	padding: 10px;
}
.moduletable.light-green h3,
.moduletable.light-green ul,
.moduletable.light-green a,
.moduletable.light-green p {
	color: #fff !important;
}

.moduletable.dark-green {
	background-color: #5F7E11;
	padding: 10px;
}
.moduletable.dark-green h3,
.moduletable.dark-green ul,
.moduletable.dark-green a,
.moduletable.dark-green p {
	color: #fff !important;
}

.navbar .btn-navbar .icon-bar {
	background-color:#8CB32A;
}

#sidebar h3,#aside h3 {
	color:#8CB32A;
}
#sidebar ul,
#aside ul {
	color: #8CB32A;
}
.boxes p em.fa {
	color:#8CB32A;
	border:1px solid #8CB32A;
}
#footer p em.fa {
	color:#8CB32A;
}
p.fa {
	color: #8CB32A;
	border: 1px solid #8CB32A;
}